@media only screen and (min-width: 1024px){
	body.blog .flexslider .slides img, body.archive .flexslider .slides img {height:200px;}
}	

@media only screen and (max-width: 800px){	
	img.more-details{
		width:60%!important;
	}
	.why-choose-us{
		margin-bottom:0!important;
	}
	.section_title h1{
		font-size: 34px !important;
	}
	.home_text .fusion-column-wrapper{
		padding:0!important;
	}
	#boxed_wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading{
		padding: 30px!important;
		width: 250px!important;
		height: 230px!important;
	}
	 .fusion-content-boxes.content-boxes-icon-on-top .content-box-column{
		 margin-bottom: 20px!important;
	 }
	.home_latest_news{
		border:0!important;
		margin-top:0!important;
	}
	#slidingbar-area .slide-excerpt h2, #slidingbar-area ul, .counter-box-content, .fusion-alert, .fusion-blog-layout-timeline .fusion-timeline-date, .fusion-footer-widget-area .slide-excerpt h2, .fusion-footer-widget-area ul, .fusion-progressbar .progress-title, .fusion-tabs-widget .tab-holder .news-list li .post-holder .meta, .fusion-tabs-widget .tab-holder .news-list li .post-holder a, .gform_wrapper .gfield_description, .gform_wrapper label, .jtwt .jtwt_tweet, .post-content blockquote, .project-content .project-info h4, .review blockquote q, .sidebar .jtwt .jtwt_tweet, .sidebar .slide-excerpt h2, body{
		font-size:14px!important;
	}
	.our_team .fusion-column-wrapper{
		text-align:center!important;
	}
	.our_team .alignright{
		display:inline-block;
		float:none!important;
	}
	.personal_info{
		margin-top:0!important;
		margin-bottom:0!important;
	}
	#content{
		margin-bottom: 0!important;
	}
	#main{
		padding-top: 25px!important;
		padding-bottom: 10px!important;
	}
	 .post-content h1{
		 font-size: 32px!important;
	 }
}
@media only screen and (max-width: 600px){
	body .fusion-body .products li{width:100%;}
	#main,#our_service{
		padding-left: 10px!important;
		padding-right: 10px!important;
	}

	.fusion-header{
		padding-top: 5px!important;
		padding-bottom: 5px!important;
	}
	.our_service .fusion-flip-box-wrapper, .our_service .flip-box-inner-wrapper, .our_service .flip-box-inner-wrapper .flip-box-front,.fusion-flip-boxes .fusion-flip-box .flip-box-back{
		min-height: 100%!important;
		max-height: 100%!important;
	}
	.our_service .fusion-flip-box .flip-box-grafix img {
    	height: 100%;
   		width: 100%;
	}
	.our_service .flip-box-heading{
		padding-bottom: 10px;
	}
	.content-our-value-visible{
		display: initial;
	}
	.video-introduc{
		display: none;
	}
	
	.gallery-rapid img{
		width: 100%!important;
	}
}